package {{package}};

import nl.jvsanten.message.*;
{{^fullJavaUtil}}
import java.util.ArrayList;
import java.util.HashMap;
import java.util.Map;
import java.util.List;
import java.io.File;
{{/fullJavaUtil}}

{{#imports}}import {{import}};
{{/imports}}

import lombok.Data;

@Data
public class {{classname}} {
{{#operations}}{{#operation}}
   private HttpMessage {{operationId}}Message = new HttpMessage().setEndpoint("{{path}}");
{{/operation}}
{{/operations}}

}